<div class="loader" *ngIf="showLoader">
  <app-loader></app-loader>
</div>

<navbar-app [default]="navbarMode" [checkLogin]="checkLogin"></navbar-app>
<header>
  <div class="header-filter"></div>
  <div class="header-middle-box rtl">
    <div class="header-title" data-aos="zoom-in" data-aos-duration="500">
      <h2>اتحاد زیست شناسان ایران</h2>
      <p>سایت جامع برای زیست شناسان ، آموزشی ، اطلاعیه ، مقالات ...</p>
    </div>
    <search-app></search-app>
  </div>
</header>

<div class="main" data-aos="zoom-in" data-aos-duration="500">
  <h2>تماس با ما</h2>
  <div class="contact-us" dir="rtl">
    <div class="content">
      <div>
        <p>
          <fa-icon [icon]="faPhone"></fa-icon>
          <span> شماره تماس : </span>
          <span>{{ data.phone }}</span>
        </p>
      </div>
      <div>
        <p>
          <fa-icon [icon]="faMailBulk"></fa-icon> <span> ایمیل : </span>
          <span>{{ data.email }}</span>
        </p>
      </div>
      <div>
        <p>
          <fa-icon [icon]="faLocationArrow"></fa-icon> <span> تلگرام : </span>
          <span>{{ data.telegram }}</span>
        </p>
      </div>
      <div>
        <p>
          <fa-icon [icon]="faSearchLocation"></fa-icon> <span> نشانی : </span>
          <span>{{ data.location }}</span>
        </p>
      </div>
    </div>
  </div>
</div>

<footer-app [checkLogin]="checkLogin"></footer-app>
